filename = 'MouseTweaks-fabric-mc1.21.6-2.28.jar'
name = 'Mouse Tweaks'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.6+ Fabric] Mouse Tweaks 2.28'

[download]
hash = 'e6e909296655aa3f15df72d86c9379cd98d2d09b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6665313
project-id = 60089